/* 

Project: Avid reskin
Author: Jose Lopez @jlopezuy


*/

/* hide new search bar for the moment 

#top_nav #search_form {
	display:none;
}

*/

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
generic overrides 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

body {
	font-family: akzidenz-grotesk_proregular, sans-serif;
	color: #999999;
	font-size: 15px;
}

/* btn class */

.btn, .btn:visited {
	margin: 0 10px 0 0 !important;
	padding: 0 16px;
	height: 32px;
	font-family: "AvidOmnesLight", sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 30px !important;
	text-align: center;
	text-decoration: none;
	color:#ffffff !important;
	font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #0083df;
	outline: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	display: inline-block;
	background: #006bb6;
	padding: 0 12px !important;
}

.btn:hover, .btn:visited:hover {
	text-decoration: none;
	background: #004c9c !important;
	color:#ffffff !important;
	border: 1px solid #004c9c !important;
}

h1, h2, h3, h4, h5 {
	font-family: "AvidOmnesLight", sans-serif !important;
	font-weight: normal !important;
}

h2 {
	color: #006bb6;
}

h3 {
	color: #6e2a8d;
}

h3 b {
	font-weight: normal !important;
}

h4 {
	color: #6e2a8d;
}

p {
	font-family: akzidenz-grotesk_proregular, sans-serif;
	color: #999999;
	font-size: 15px;
	/*margin: 5px 0 20px;*/
}

section.first {
	margin-top: 50px;
}

section {
	padding-bottom: 40px;
}

#content div.inner #mainwrap #breadcrumb {
	margin: 2px 0 0 0;
}

/* links with icons */

a.link-with-icon, a.link-with-icon:visited, a.link-to-image, a.link-to-image:visited, a.arrow, a.arrow:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

a.link-with-icon:hover, a.link-with-icon:active, a.link-to-image:hover, a.link-to-image:active, a.arrow:hover, a.arrow:active {
	text-decoration: underline !important;
}

/* lower border on header */

#top_nav {
	border-bottom: 1px solid #e2e2e2;
}

#footer p {
	font-size: 15px;
}

/* generic overrides */


/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/Pro-Tools
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* Change the font in the headers from AvidOmnes Medium to AvidOmnes Light and the color from black to purple */

.product-intro h2 {
	font-family: "AvidOmnesLight", sans-serif !important;
	color: #6e2a8d;
}

h1 span {
	font-family: "AvidOmnesLight", sans-serif !important;
	color: #6e2a8d;
	text-shadow: none;
}

/* change header to purple */

.family-page #pre-hero {
	background-position: left bottom;
	background-image: url("../../iwov-resources/images/generic_nonshaded_bg.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: none;
}

.family-page h1 span {
	font-family: "AvidOmnesLight", sans-serif;
	font-size: 32px;
	color: #ffffff;
	text-shadow: none;
}

.family-page .family-intro .text p {
	font-family: "AvidOmnesLight", sans-serif;
	font-size: 24px;
	color: #bfbfbf;
	text-shadow: none;
}

/* home icon overlapping */

.icon-home {
	background: none;
}


/* family tabs fix */

.family-page #family-tabs {
	margin: 0;
	border-top: 0;
	border-bottom: 1px solid #e2e2e2;
	background: none;
	/*height: 59px;*/
}

.family-page #family-tabs li.active {
	height: 60px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-image: none;
	background-color: #8fb45a;
	top: 0 !important;
	left: 0;
}

.family-page #family-tabs li.active a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #ffffff;
	text-shadow: none;
	line-height: 60px;
	border: none;
}

.family-page #family-tabs li.active a:hover {
	color: #ffffff;
}

.family-page #family-tabs li {
	border-right: none;
}

.family-page #family-tabs li a {
	color: #1687c5;
	text-shadow: none;
	border-right: none;
	line-height: 60px;
	font-family: AvidOmnesLight, sans-serif;
	font-size: 18px;
	font-weight: normal;
	height: 60px;
}

.family-page #family-tabs li:hover {
	background-image: none;
	color:#004c9c;
}

.family-page #family-tabs li a:hover {
	color:#004c9c;
}

/* h2 titles lines */

.header-separator .wrapper {
	background: none;
}

.header-separator .wrapper h2 {
	font-family: AvidOmnesLight, sans-serif;
	font-size: 40px;
	font-weight: 300;
	height: auto;
	/*line-height: 51px;*/
	color: #6e2a8d;
	width: 100%;
}


/* novelties carousel fix */

/*.family-page #family-tabs-content .tab-content > ul li {
	width: 240px !important;
}*/

.family-page #family-tabs-content {
	background:none;
}

.family-page .novelties-carousel .text p {
	font-family: akzidenz-grotesk_proregular, sans-serif;
	font-size: 13px;
	color: #999999;
}

.family-page .novelties-carousel .text h4 {
	font-family: "AvidOmnesLight", sans-serif;
	font-size: 18px;
	line-height: 1.38em;
	font-weight: 400;
	color: #6e2a8d;
}

.family-page .novelties-carousel .text a {
	bottom: -15px;
}

.family-page .learn-more-bar {
	height: 40px;
}

.family-page #family-tabs-content .bottom-shadow {
	background: none;
	border-bottom: 1px solid #e2e2e2;
}

/* lower links fix */

/*.family-page .wide-row .span3 {
	width: 240px !important;
}*/

/* customer stories carousel */

/*.family-page .stories-carousel li.story {
	width: 325px !important;
}*/

.stories-carousel .story h4 {
	color: #6e2a8d;
	font-size: 20px;
	line-height: 22px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/specialoffers
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* Change the gray gradient background to white */

#header {
	background: none;
	background-color:white;
}

#content {
	background: #ffffff;
	padding: 25px 20px 0 20px;
}

#content div.inner #base {
	background: none;
}

#content div.inner #mainwrap {
	margin-top: -25px;
}

#content div.inner #mainwrap #mainPanelTop {
	background: none;
}

#content div.inner #baseFullWidth {
	background:none;
	z-index: -10;
	height: 90px;
}

/* main wells width fix */

/*#content div.inner #mainwrap #singlePanel {
	width: 900px;
}*/

/*#content div.inner #LowerWellContent {
	width: 900px;
}*/

/* main wells link redefinition */

.long_desc ul li a, .long_desc ul li a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

.long_desc ul li a:hover, .long_desc ul li a:active {
	text-decoration: underline !important;
}



/* hero image */

.inner.clearfix { /* todo: ask for a specific class name applied to html, unclear if this "general" selector will affect other parts */
	
	background-position: left bottom;
	background-image: url("../../iwov-resources/images/generic_nonshaded_bg.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: none;
	width: 100%;
	text-align: center;
}

/* lower promos */

/*.cw_imgPromos_pod4x840 {
	width:215px !important;
	padding-top: 5px !important;
}*/

/*.cw_imgPromos_pod4x840.first {
	width:200px !important;
}*/

/*.cw_imgPromos_pod4x840.last {
	width:200px !important;
}*/

/* product list */

#CenterWellContent div p b { /* todo: ask for a specific class name applied to html, unclear if this "general" selector will affect other parts */
	font-family: "AvidOmnesLight", sans-serif;
	font-size: 18px;
	line-height: 1.38em;
	font-weight: 400;
	color: #6e2a8d;
	line-height: 45px;
}



/* right side column background fix */

#lowerHolderContent {
	background: none !important;
}

#content div.inner #mainwrap #rightSidebar #lowerHolder #topCurve {
	background: none !important;
}

#content div.inner #mainwrap #rightSidebar #lowerHolder {
	background: none !important;
}

#content div.inner #mainwrap {
	background: none !important;
}

/* family tab group */

#cwTabContainerFullWidth {
	margin: 0;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	background: none;
	height: 60px;
}

#cwTabContainerFullWidth .cwTabMenu li.active {
	/*height: 59px !important;*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-image: none;
	background-color: #8fb45a;
}

#cwTabContainerFullWidth .cwTabMenu li span {
	display:none;
}

#cwTabContainerFullWidth .cwTabMenu li.active a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #ffffff;
	text-shadow: none;
	line-height: 59px;
	border: none;
	padding: 0 8px;
}

#cwTabContainerFullWidth .cwTabMenu li.active a:hover {
	color: #ffffff;
}

.cwTabMenu li {
	background:none;
	border: none;
}

.cwTabMenu #last {
	display: none;
}

#cwTabContainerFullWidth .cwTabMenu li a {
	color: #1687c5;
	text-shadow: none;
	border-right: none;
	line-height: 60px;
	font-family: AvidOmnesLight, sans-serif;
	font-size: 16px;
	font-weight: normal;
	/*height: 60px;*/
	/*padding: 0 8px;*/
}

#cwTabContainerFullWidth .cwTabMenu li:hover {
	background-image: none;
	color:#004c9c;
}

#cwTabContainerFullWidth .cwTabMenu li a:hover {
	color:#004c9c;
}

/* h3 size */

#CenterWellContent h3 {
	font-size: 20px;
}

/* links in paragraphs redefinition */

#CenterWellContent p a, #CenterWellContent p a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#CenterWellContent p a:hover, #CenterWellContent p a:active {
	text-decoration: underline !important;
}

/* links in tables redefinition */

#CenterWellContent table :first a, #CenterWellContent table td a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#CenterWellContent table td a:hover, #CenterWellContent table td a:active {
	text-decoration: underline !important;
}


/* table redefinition */

#CenterWellContent table {
	font-size: 14px;
}

#CenterWellContent th {
	background-color: #ddd !important;
	color: #000;
	border-color: #ddd !important;
	font-family: "AvidOmnesLight", sans-serif !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	background: url('');
}

#CenterWellContent th p {
	margin: 5px 0 5px;
	color: #ffffff;
	font-family: "AvidOmnesLight", sans-serif !important;
	font-size: 16px !important;
	font-weight: 300 !important;

}

#CenterWellContent th p:first-child {
	text-align: left;
	padding-left: 15px !important;
}

#CenterWellContent td {
	border-color: #ddd !important;
	padding: 15px 5px !important;
	line-height: 18px;
	text-align: left;
}

#CenterWellContent td img {
	/*display: inline;*/
}

#CenterWellContent  table tr td:first-child {
	text-align: left;
	padding-left: 15px !important;
}

/* right side rail title */

#lowerHolderContent h3 {
	font-size: 18px;
}

#lowerHolderContent p {
	font-size: 14px;
}

/* right side rail links */

#lowerHolderContent p a, #lowerHolderContent p a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#lowerHolderContent p a:hover, #lowerHolderContent p a:active {
	text-decoration: underline !important;
}

/* lower content title */

#content div.inner #mainwrap #mainPanel .cw_imgPromos_pod3x840 h2 {
	color: #6e2a8d;
	font-size: 18px;
}


/* lower content link redefinition */

.long_desc p a, .long_desc p a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

.long_desc p a:hover, .long_desc p a:active {
	text-decoration: underline !important;
}

/* fix h2 reset because of "clear" class */
 h2.clear {
	 width: auto;
	 height:auto;
	 visibility: visible;
 }


/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/categories/Audio-Recording-Editing-Mixing-Solutions
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#mainPanel h1 {
	color: #6e2a8d;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/System-5B/
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* tabs redefinition */

#cwTabContainer {
	margin: 0;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	background: none;
	/*height: 60px;*/
}

#cwTabContainer .cwTabMenu li {
	/*max-width: 130px;*/
	max-width: 220px;
	height:60px !important;
	overflow: visible !important;
	/*padding: 0 8px;*/
}

#cwTabContainer .cwTabMenu li a {
	white-space: nowrap;
	/*text-overflow: ellipsis;
	overflow: hidden;*/
}

#cwTabContainer .cwTabMenu li.active {
	/*height: 59px !important;*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-image: none;
	background-color: #8fb45a;
}

#cwTabContainer .cwTabMenu li span {
	display:none;
}

#cwTabContainer .cwTabMenu li.active a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #ffffff;
	text-shadow: none;
	line-height: 59px;
	border: none;
	padding: 20px 8px;
}

#cwTabContainer .cwTabMenu li.active a:hover {
	color: #ffffff;
}

.cwTabMenu li {
	background:none;
	border: none;
}

.cwTabMenu #last {
	display: none;
}

#cwTabContainer .cwTabMenu li a {
	color: #1687c5;
	text-shadow: none;
	border-right: none;
	line-height: 60px;
	font-family: AvidOmnesLight, sans-serif;
	font-size: 16px;
	font-weight: normal;
	/*height: 60px;*/
	/*padding: 0 10px 0 10px;*/
}

#cwTabContainer .cwTabMenu li:hover {
	background-image: none;
	color:#004c9c;
}

#cwTabContainer .cwTabMenu li a:hover {
	color:#004c9c;
}



/**Additional copy */
#cwTabContainer1 {
	margin: 0;cwTabMenu li
	border-top: 1px solid #e2e2e2;
	border-bottom: 2px solid #e2e2e2;
	background: none;
	/*height: 60px;*/
}

#cwTabContainer1 .cwTabMenu li {
	/*max-width: 130px;*/
	max-width: 220px;
	height:60px !important;
	overflow: visible !important;
	/*padding: 0 8px;*/
}

#cwTabContainer1 .cwTabMenu li a {
	white-space: nowrap;
	/*text-overflow: ellipsis;
	overflow: hidden;*/
}

#cwTabContainer1 .cwTabMenu li.active {
	/*height: 59px !important;*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-image: none;
	background-color: #8fb45a;
}

#cwTabContainer1 .cwTabMenu li span {
	display:none;
}

#cwTabContainer1 .cwTabMenu li.active a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #ffffff;
	text-shadow: none;
	line-height: 59px;
	border: none;
	padding: 0 8px;
}

#cwTabContainer1 .cwTabMenu li.active a:hover {
	color: #ffffff;
}

.cwTabMenu li {
	background:none;
	border: none;
}

.cwTabMenu #last {
	display: none;
}

#cwTabContainer1 .cwTabMenu li a {
	color: #1687c5;
	text-shadow: none;
	border-right: none;
	line-height: 60px;
	font-family: AvidOmnesLight, sans-serif;
	font-size: 16px;
	font-weight: normal;
	/*height: 60px;*/
	/*padding: 0 10px 0 10px;*/
}

#cwTabContainer1 .cwTabMenu li:hover {
	background-image: none;
	color:#004c9c;
}

#cwTabContainer1 .cwTabMenu li a:hover {
	color:#004c9c;
}


/* fix some spacing */

#CenterWellContent {
	padding-top: 20px;
	padding-bottom: 40px;
}

#CenterWellContent h2 {
	font-size: 24px;
	margin: 40px 0 10px 0;
}

#CenterWellContent h3 {
	font-size: 22px;
	/*margin: 20px 0 20px 0;*/
}

/* fix image spacing on 1st paragraph*/

#CenterWellContent div a[rel="shadowbox"]:first-child {
	display: block;
	padding-top:25px;
}

#CenterWellContent div a, #CenterWellContent div a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#CenterWellContent div a:hover, #CenterWellContent div a:active {
	text-decoration: underline !important;
}

/* fix z-index on shadowbox image */

#CenterWellContent div {
	z-index:100;
}

/* fixes sidebar */

#rightSidebar h3 {
	font-size: 20px;
	line-height: 20px !important;
}

#rightSidebar h3 b {
	font-weight: normal;
	font-size: 18px;
}

#rightSidebar a, #rightSidebar a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#rightSidebar a:hover, #rightSidebar a:active {
	text-decoration: underline !important;
}

#rightSidebar a.cta, #rightSidebar a.cta:visited, #rightSidebar a.cta:hover, #rightSidebar a.cta:active {
	color: #ffffff !important;
	text-decoration: none !important;
	font-family: AvidOmnesLight, sans-serif;
	font-size: 14px;
	line-height: 34px !important;
}

#content div.inner #mainwrap .cw_imgPromos_workflowBox .rightside {
	width: 345px;
}

/*#CenterWellContent .columns-container .column-inner .column-inner-cell {
	width: 250px;
}*/

#CenterWellContent .columns-container .column-inner h4 {
	font-size: 18px;
	line-height: 20px;
	color: #6e2a8d !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/ISIS
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*#content div.inner #championNav .podChamp {
	width: 180px;
}*/

/*#content div.inner #championNav {
	margin: 55px 0 0;
}*/

#content div.inner #championNav h2 {
	padding: 0 0 10px 30px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/Avid-Motion-Graphics
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#content div.inner #mainwrap .cw_quote_halfWidth {
	margin: 0 10px 10px 10px;
	z-index:0;
}

.cw_quote_halfWidth blockquote strong {
	font-size: 18px;
	font-weight: normal;
}

.long_desc h4 {
	color: #6e2a8d;
	font-size: 18px
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/about-avid/customer-stories/Avid-Keeps-AMC-Networks-Always-On
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/



#content div.inner #mainwrap #mainPanel > img {
	width:100%;
	height:auto;
	margin-bottom: 20px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/Pro-Series
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.wide-row.first.last.odd ul li a, .wide-row.first.last.odd ul li a.cta:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

.wide-row.first.last.odd ul li a:hover, .wide-row.first.last.odd ul li a:active {
	text-decoration: underline !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/hd-series-interfaces
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/


/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/Sibelius
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*#CenterWellContent > div[style] {
	width: 260px; 
	margin: 0px;
	display: inline-block;
	text-align:left;
}*/

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/Ethernet-Snake-Card
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#actionCallContent {
	background: none !important;
}


/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/C24
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* hero */

.product-page #pre-hero {
	background: none;
	background-position: left bottom;
	background-image: url("../../iwov-resources/images/generic_nonshaded_bg.jpg") !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: none;
	margin-bottom: 58px;
	border-bottom: 1px solid #e2e2e2;
	height: 138px;
}

.hero-unit.wide-row {
	border-top: none;	
}

#body-container {
	border-top: 1px solid #e2e2e2;	
}

.product-page ul.breadcrumb .divider, .product-page ul.breadcrumb a {
	color: #b8b8b8;
}

.product-page h1 span {
	color: #ffffff;
}

/* product tabs */

.dark-tabs.mainnav {
	position: absolute;
	top: 123px;
}

.dark-tabs.mainnav ul {
	margin:0;
}

.dark-tabs.mainnav li, .dark-tabs.mainnav li:hover {
	border-radius: 0 !important;
	height: 59px;
	font-family: "AvidOmnesLight", sans-serif !important;
	border: none;
	font-size: 18px;
	background: none !important;
	box-shadow: none;
}

.dark-tabs.mainnav li.active {
	background-color: #8fb45a !important;
	color:#ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}

.dark-tabs.mainnav li {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}

.dark-tabs.mainnav li a {
	color:#1687c5;
	line-height: 60px;
	font-size: 18px !important;
}

.dark-tabs.mainnav li a:hover {
	color:#004c9c;
	background: none !important;
}


.dark-tabs.mainnav li.active a {
	color:#ffffff !important;
}

.dark-tabs.mainnav-fixed {
	position:fixed !important;
	top: 0 !important;
	/*height: 59px;*/
	height: auto;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: 1px solid #e2e2e2;
	background-color: #ffffff;
}

.dark-tabs > .nav-pills > li {
	background-color: transparent !important;
	background-image: none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

/* social + cta */

.social-container {
	top: -20px;
}

#call-to-action > ul {
	top: -20px;
}


/* fixed nav */

.mainnav-fixed #call-to-action > ul {
	top: 0 !important;
}

.mainnav-fixed #call-to-action > ul a {
	height:60px;
}

.call-to-action-fixed #call-to-action > ul li a {
	margin-right: 0 !important;
	height:59px;
	font-family: AvidOmnesLight, sans-serif !important;
	font-weight: normal;
	color: #ffffff;
	font-size: 16px !important;
	border: none !important;
	line-height: 59px !important;
}

.call-to-action-fixed #call-to-action ul.nav-pills li a:hover {
	background-color:#004c9c !important;
	border: none !important;
}

#call-to-action li a.btn .caret {
	margin-top: 14px;
}

.call-to-action-fixed #call-to-action li a.btn .caret {
	margin-top: 28px !important;
}

/* dropdown links */

#call-to-action .dropdown-menu {
	right: 9px;
}

.call-to-action-fixed #call-to-action .dropdown-menu {
	right: 0;
}

#call-to-action li.dropdown.open .dropdown-menu li {
	height: 25px;
}

#call-to-action li.dropdown.open .dropdown-menu li a{
	height: 20px;
	line-height: 20px !important;
}

#call-to-action .dropdown-menu li a{
	color:#1687c5 !important;
	text-decoration: none !important;
}

#call-to-action ul.nav-pills li ul li a:hover{
	background-color:#ffffff !important;
	color:#004c9c !important;
	text-decoration: underline !important;
}

.call-to-action-fixed #call-to-action ul.nav-pills li ul li a:hover{
	background-color:#ffffff !important;
	color:#004c9c !important;
	text-decoration: underline !important;
}

/* back to top buttons */

.mainnav-fixed > .nav-pills li.back-to-top {
	right: -120px;
}

.mainnav-fixed > .nav-pills li.back-to-top a {
	color: #1687c5 !important;
}

.mainnav-fixed > .nav-pills li.back-to-top a:hover {
	color:#004c9c; !important;
}

/* fixed subnav */

#body-container .subnav {
	border:none;
	top: 33px;
}

#body-container .subnav .nav-pills li a {
	border:none;
	box-shadow: none;
	font-family: AvidOmnesLight, sans-serif !important;
}

/* carousel controls */

/*.hero-unit  .carousel-control.left, .hero-unit .carousel-control.right {
	height: 367px !important; 
}*/

.row-separator.solid-separator {
	background-image: url('');
}


/* rich text boxes */

.rich-text-box .text h4 {
	color: #6e2a8d;
	font-size: 18px;
}

/*.rich-text-box {
	min-height: 200px;
}*/

/* reveal read more */

a.read-more, a.read-less {
	color: #1688c5 !important;
}

/* bordered comparison table */

.comparison {
	border: none;
}

.comparison tr td:first-child, .comparison tr td.first {
	border: none !important;
}

.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.row-separator.dashed-separator {
	background-image: url('');
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/resources/good-better-best-recording-solutions
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#singlePanel h1 {
	color: #6e2a8d;
}

.row.header .cell.c1, .row.header .cell.c2, .row.header .cell.c3 {
	 height: 50px !important; 
}

.row.best-row {
	 clear: both; 
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/resources/good-better-best-recording-solutions
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.span3 h4 {
	color: #6e2a8d !important;
	font-size: 18px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/Sibelius
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#CenterWellContent > div.cw_imgPromos_workflowBox {
	width: auto !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/s5-fusion#overview
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* related products section */

.related-products {
	-webkit-box-shadow: none;
	padding-top: 15px!important;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #ffffff;
	background: url('') !important;
}

.related-products h2 {
	color:#6e2a8d;
}

.related-products h3 {
	color:#6e2a8d;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template:/US/specialoffers/VENUE-Trade-Up
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#content div.inner #mainwrap.fullCol {
	padding-top: 30px !important;
	padding-bottom: 60px !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template:/US/specialoffers/ongoing-promotions
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*#mainwrap #mainPanel .cw_imgPromos_pod3x840 {
	width: 175px !important;
}*/

.long_desc a {
	text-decoration: none !important;
}

.long_desc a:hover {
	text-decoration: underline !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template:/US/specialoffers/pro-tools-express-to-pro-tools
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*#content div.inner #mainwrap #mainPanel {
	width: 630px !important;
}*/

.b-unit3 a {
	text-decoration: none !important;
}

.b-unit3 a:hover {
	text-decoration: underline !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template:/US/partners/developer-partners
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*.vert-ilt-content {
	width: 451px !important;
	min-height: 350px !important;
}*/

.vert-ilt-content h4 {
	color: #6e2a8d;
	font-size: 20px;
}

#vert-ilt-container ul.vertical-menu1 li, #vert-ilt-container ul.vertical-menu2 li {
	font-size: 12px;
	font-weight: normal;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template:/US/search?q=tool&site=kbase&filter=0&subfilters=&ProductCategory=
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#divFilters h3 {
	font-family: AvidOmnesLight, sans-serif;
	font-size: 18px;
	color: #6e2a8d;
	margin: 10px 0px !important;
}

#divFilters label {
	padding: 4px;
	display: block;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /us/support/training/find-partner
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#fieldCPName input {
	width:150px;
	font-size: 12px;
}

#PartnerLevelName, #whatisthisLabel, #fieldATPCountry label, #fieldATPState label, #courseOffered label {
	font-size: 12px;
	line-height: 21px;
}

#fieldCPName input, #fieldPLName select, #fieldATPCountry select {
	margin-top:5px;
}

#fieldPLName {
	width:200px !important;
}

#content div.inner #mainwrap.fullCol .left.whiteLeftblueRight, #content div.inner #mainwrap.fullCol .right.whiteLeftblueRight {
	width: 400px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/support/find-support
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#SupportTypeDiv {
	text-align: center;
}

#content div.inner #mainwrap.fullCol .fullBox .contentArea {
	background: none;
}

#content div.inner #mainwrap.fullCol .fullBox #SupportTypeDiv ul li {
	font-size:13px;
	/*width: 116px !important;*/
	font-weight: normal;
	/*height:80px;*/
}

#content div.inner #mainwrap.fullCol .fullBox #SupportTypeDiv ul li a {
	text-decoration:none;
}

#supportFinderDiv {
	clear:both;
}

/*#content div.inner #mainwrap.fullCol .fullBox .contentArea .head {
	height: 100px;	
}*/

#content div.inner #mainwrap.fullCol .fullBox .contentArea .head h2 {
	text-align: left;
	margin-top: 20px;
}

#supportFinderDiv > br:nth-child(1),
#supportFinderGrid > br:nth-child(1) {
	display: none;
}

#supportFinderGrid table td {
	text-align:left;
}

#supportFinderGrid table td a, #supportFinderGrid table td a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#supportFinderGrid table td a:hover, #supportFinderGrid table td a:active {
	text-decoration: underline !important;
}

#supportFinderDiv .head a, #supportFinderDiv .head a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#supportFinderDiv .head a:hover, #supportFinderDiv .head a:active {
	text-decoration: underline !important;
}

#CoursesGrid table td a, #CoursesGrid table td a:visited {
	text-decoration: none !important;
	color: #1687c5 !important;
}

#CoursesGrid table td a:hover, #CoursesGrid table td a:active {
	text-decoration: underline !important;
}

/* ACOP-7010 */

#content div.inner #mainwrap.fullCol .fullBox #SupportTypeDiv ul li.selected a {
	color: #006bb6;
}

#content div.inner #mainwrap.fullCol .fullBox #SupportTypeDiv ul li.selected {
	background: url('') repeat-x;
	background-color: #e9f3fa;
}



/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/family/Interplay
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.cw_imgPromos_pod3x840 {
	z-index: 0 !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /us/products/Mbox#Support
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* buttons too close */

.btn.span3.margin-15 {
	margin-bottom: 10px !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/Artist-Mix
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* hero image spacing */

.row.hero-unit.wide-row.margin-65 {
	margin-top: -1px !important;
}

/* modal z-index fix */

.modal-backdrop.fade.in {
	z-index:10000;
}

.modal.hide.fade {
	z-index:10001;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/hd-madi
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* learn more links not working */

.related-products .span6.cell.first {
	z-index:10;
}

.related-products .span4, .related-products .span4.margin-20, .related-products .span4.margin-20 p {
	color: #999999;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/MediaCentral-UX
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* centerwellcontent width */

#CenterWellContent {
	width:620px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/MediaCentral-UX
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#GetPower {
	width:720px;
}

.pull-right {
	z-index:1000;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/C24
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/* fancybox fix */

#fancybox-overlay {
	z-index: 10001;
}

.fancybox-wrap.fancybox-desktop.fancybox-default.fancybox-opened {
	z-index: 10003;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/ (homepage)
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#top_nav .top_nav li:first-child a {
	color: #006bb6 !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: generic
overrides start
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

nav > ul > li:hover, nav > ul > li.open {
	background-color: transparent;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /FastBreak8000/features
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.featurestbl td {
	text-align: left !important;
}

#CenterWellContent ul li a {
	text-decoration: none !important;
}

#CenterWellContent ul li a:hover {
	text-decoration: underline !important;
	color: #006bb6 !important;
}


/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /FastBreak8000/features
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.titled-textbox.t-bold h3 {
font-weight: normal !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/support/training/find-partner
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#TrainingPartnersCountryName, #TrainingPartnersRegionName {
	overflow: hidden;
	width: 150px !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/support/training/find-partner
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#bodyMessage h3 {
	font-size: 32px !important;
}

#AvidRequestInformation {
	width: 900px;
}

#content div.inner #mainwrap #mainPanel .formHolder2Col .leftHolder50 {
	width: 400px !important;
}

#content div.inner #mainwrap #mainPanel .formHolder2Col .rightHolder50 {
	width: 400px !important;
}

#content div.inner #mainwrap #mainPanel .formHolder2Col .leftHolder50 .name, #content div.inner #mainwrap #mainPanel .formHolder2Col .rightHolder50 .name {
	width: 150px;
}

#content div.inner #mainwrap #mainPanel .formHolder1Col .name {
	width: 450px !important;
	clear: both;
}

#content div.inner #mainwrap #mainPanel .formHolder1Col .box {
	width: 400px !important;
}

#content div.inner #mainwrap #mainPanel .formHolder2Col .leftHolder50 .box, #content div.inner #mainwrap #mainPanel .formHolder2Col .rightHolder50 .box {
	width: 220px !important;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/products/Avid-S6
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.wide-row.margin-20 .inner .span8.last h4 {
	font-size: 22px;
	line-height: 30px;
}

/* 
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
template: /US/support/training/find-course
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#content #mainwrap #singlePanel form table.select tr td[width="37"] {
	width: 50px;
}

#content #mainwrap #singlePanel form table.select tr td[width="60"] {
	width: 65px;
}